.dropload-up,.dropload-down{
    position: relative;
    /* height: 0; */
    overflow: hidden;
    
    /* 开启硬件加速 */
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
}
.dropload-down{
}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.dropload-load .loading{
    display: inline-block;
    height: 15px;
    width: 15px;
    border-radius: 100%;
    margin: 6px;
    border: 2px solid #666;
    border-bottom-color: transparent;
    vertical-align: middle;
    -webkit-animation: rotate 0.75s linear infinite;
    animation: rotate 0.75s linear infinite;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*自己改的*/
.dropload-down{
}
.dropload-up, .dropload-down{
    overflow:visible;
    display: block;
}
.weui-loadmore{width: 65%;margin: 10px auto;font-size: 14px;text-align: center;}
.weui-loadmore__tips{display: inline-block;vertical-align: middle;}

.weui-loadmore_line{border-top:1px solid #f1f1f1;
.weui-loadmore__tips{position: relative;top:-.9em;padding:0 .55em;background-color: #FFFFFF;color:#f1f1f1;
}}
.weui-loadmore_dot{
.weui-loadmore__tips{
    padding:0 .16em;
    &:before{
        content: " ";
        width:4px;
        height:4px;
        border-radius:50%;
        background-color: #f1f1f1;
        display: inline-block;
        position: relative;
        vertical-align: 0;
        top:-.16em;
    }
}
}
.weui-loadmore__tips .no-more{padding: 0 8px;color: #999;display: block;width: 100px;margin: 0 auto;margin-top: -7px;}
















